<?xml version="1.0" encoding="ISO-8859-1"?>
<?xml-stylesheet type="text/xsl" href="helma.xsl"?>
<xmlroot xmlns:hop="http://www.helma.org/docs/guide/features/database">
  <hopobject id="571" name="55081996261" prototype="Page" created="1238037499260" lastModified="1238037499376">
  <hop:parent idref="252" prototyperef="Page"/>
    <is_xhtml type="boolean">true</is_xhtml>
    <http_remotehost>127.0.0.1</http_remotehost>
    <http_language>en-us,en;q=0.5</http_language>
    <http_browser>Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9.0.7) Gecko/2009021910 Firefox/3.0.7</http_browser>
    <uri>55081996261</uri>
    <time type="date">25.03.2009 22:18:19 CDT</time>
    <hopsession>127.0.0.155.69.226.nvkxn16xgqmu</hopsession>
    <body>Board registration</body>
    <pseudoparent idref="252" prototyperef="Page"/>
    <email>viswanathan.vsn3@gmail.com</email>
    <status>Powered on. Beagle board logo displayed. Bootloader printed text on console screen and prompt appeared</status>
    <render_skin>board</render_skin>
    <edit_skin>edit_board</edit_skin>
    <http_referer>http://beagleboard.org/support/board?openid.assoc_handle=%7BHMAC-SHA256%7D%7B49caf36d%7D%7Bn7dczw%3D%3D%7D&amp;openid.claimed_id=http%3A%2F%2Fviswesh-vsn.myopenid.com%2F&amp;openid.identity=http%3A%2F%2Fviswesh-vsn.myopenid.com%2F&amp;openid.mode=id_res&amp;openid.ns=http%3A%2F%2Fspecs.openid.net%2Fauth%2F2.0&amp;openid.op_endpoint=http%3A%2F%2Fwww.myopenid.com%2Fserver&amp;openid.response_nonce=2009-03-26T03%3A16%3A00Zld5N8Y&amp;openid.return_to=http%3A%2F%2Fbeagleboard.org%2Fsupport%2Fboard&amp;openid.sig=43oRudbyfbg3thd2tRpLZNFS8dLTmG%2Bt4xfuaS4N2tc%3D&amp;openid.signed=assoc_handle%2Cclaimed_id%2Cidentity%2Cmode%2Cns%2Cop_endpoint%2Cresponse_nonce%2Creturn_to%2Csigned</http_referer>
    <http_host>beagleboard.org</http_host>
    <user>viswesh-vsn.myopenid.com</user>
    <name>Sankaranarayanan Viswanathan</name>
  </hopobject>
</xmlroot>
